package com.bcxin.tenant.open.domains.services.commands;

import com.bcxin.tenant.open.infrastructures.commands.CommandAbstract;
import lombok.Getter;

import java.util.Map;

@Getter
public class CreateTencentCallbackLogCommand extends CommandAbstract {
    private final Map<String,Object> data;

    public CreateTencentCallbackLogCommand(Map<String, Object> data) {
        this.data = data;
    }

    public static CreateTencentCallbackLogCommand create(Map<String,Object> data) {
        return new CreateTencentCallbackLogCommand(data);
    }
}
